[OEM]

; spaces after the = sign are NOT stripped off
;     the following should not have spaces after the =

CompanyName            =Glentek
ProductName            =MotionMaestro
CaptionTitle           =Setup MotionMaestro
UninstallDisplayName   =MotionMaestro
StartProgramsFolderName=MotionMaestro

;     the following can have spaces after the =

MainTitle_Line1        =MOTIONMAESTRO
MainTitle_Line2        =      Glentek's gateway to motion control.

; keep this comment here due to Install shield idiosyncracy